<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Account Activation</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            background-color: #f4f4f4;
            color: #333;
            margin: 0;
            padding: 0;
        }

        section {
            margin: 0 auto;
            max-width: 800px;
        }

        h2 {
            color: #007BFF;
        }

        p {
            margin-bottom: 16px;
        }

        a {
            display: inline-block;
            padding: 10px 20px;
            background-color: #007BFF;
            color: #fff;
            text-decoration: none;
            border-radius: 5px;
        }

        .ii a[href] {
            color: #fff;
        }
    </style>
</head>
<body>
<section>
    <h2>Account Activation</h2>
    <p>Dear {{ user.username }},</p>
    <p>Your {{ application_name }} account has been created. Please click on the URL below to activate it:</p>
    <a href="{{ domain }}/account/activate?key={{ user.activation_key }}">Activate Account</a>
    <p>Regards,<br>{{ application_name }} Team</p>
</section>
</body>
</html>
